Node.js Selector is finally out!

CloudLinux OS Team is really excited to present the brand new Node.js Selector and we believe that this product will firmly wedge into your workflow and greatly facilitate the performance in one way or another related to Node.js.

As JavaScript became one of the most popular programming languages, more and more customers demand Node.js hosting. With CloudLinux Node.js Selector, your customers are now able to host their JavaScript apps using Node.js 6, 8 or 9.

Node.js is introduced with a friendly UI that unites all of the features in one place and makes it very convenient to manage.

Watch out for the updates we post on social media so as to be the first to see the latest news about the final Node.js Selector release or any other valuable updates!

To find out more on how to operate Node.js Selector, please read this documentation article.

To use Node.js Selector, please install its packages by running the following command:

yum groupinstall alt-nodejs6 alt-nodejs8 alt-nodejs9 --enablerepo=cloudlinux-updates-testing

Also, please install LVE Manager, LVE Utils and Fusion Passenger:

yum install lvemanager lve-utils ea-apache24-mod-alt-passenger --enablerepo=cloudlinux-updates-testing

And we recommend to install CageFS for better security (not mandatory):

yum install cagefs --enablerepo=cloudlinux-updates-testing

To update new packages without Node.js Selector, please use the following command:

 

yum update lvemanager lve-utils --enablerepo=cloudlinux-updates-testing

Please find a full changelog below.

Changelog:

lvemanager-4.0-7

lve-utils-3.0-5